
html, body, canvas {
	width: 100%;
	height: 100% ;
	padding: 0 ;
	margin: 0 ;
	overflow: hidden ;
}

#container {
	box-sizing: border-box;
	height: 100%;
	left: 0;
	margin: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
		
#blocker {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}
		
#instructions {
	width: 100%;
	height: 100%;
    	font-size: 30px;
      	font-family: 'Courier New';
	display: -webkit-box;
	display: -moz-box;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	color: #ffffff;
	text-align: center;
	cursor: pointer;
}



.overlay {
	position:			absolute;
	background-color:	rgba(0, 0, 0, 0.3);
	z-index:			100;
	width:				80%;
	height: 			28%;
	top:				70%;
	left:				10%;
	padding-left:		10px;
	color:				rgb(255, 255, 255);
	font-family: 		Verdana,sans-serif;
	border:				1px solid white;
}

.poster-list {
	display: 			block;
	float:				left;
	width:				8%;
	margin-right:		2%;
	list-style-type:	none;
	border-right:		2px solid rgb(255, 255, 255);
}

.poster-list li {
	display: 			block;
	padding-bottom:		10px;
}

.poster-content {
	display: 			block;
	width:				90%;
	
}
